import request from '@/utils/request'

export const getGameOption = () =>
  request({
    url: '/betting',
    method: 'GET',
  })

export const getKaiJiangList = () => request({ url: '/draw', method: 'GET' })

// 用户信息
export const getJfDz = (uid: string) =>
  request({ url: `/userBettingInfo?uid=${uid}`, method: 'GET' })

// 用户投注记录
export const getTzJl = (uid: string) =>
  request({ url: `/userBettingRecord?uid=${uid}`, method: 'GET' })
